HTML {
	BACKGROUND: #fff; COLOR: #000
}
BODY {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BORDER-LEFT-WIDTH: 0px; 
	FONT-SIZE: 76%; 
	BACKGROUND: #fff; 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 0px; 
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px; 
	COLOR: #000; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
/*	TEXT-ALIGN: center;  */
}


.xian{BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #fff 1px solid; COLOR: #000000; BORDER-BOTTOM: #999 1px solid; background-color:none; height: 20px; vertical-align: middle;line-height:20px;padding-left:4px}
#info {
	CLEAR: both; 
	/* BACKGROUND: url(../graphics/horizontal_line.gif) #fff repeat-x left bottom; */
	PADDING-BOTTOM: 15px; WIDTH: 750px;
}
#info H2 {
	FONT-SIZE: 1.4em; MARGIN: 0px 0px 10px; COLOR: #a40; FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif; 
	TEXT-ALIGN: left
}
#info H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 1.1em; MARGIN: 0px 0px 10px; COLOR: #565; FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif; TEXT-ALIGN: left
}

.blacktitle {
	FONT-SIZE: 1.75em; 
	MARGIN: 0px 0px 0px 0px; 
	COLOR: #000000; 
	FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif; 
	TEXT-ALIGN: center
	}
	

.bluetitle {
	FONT-SIZE: 2.0em; 
	MARGIN: 0px 0px 0px 0px; 
	COLOR: #2E4B9B; 
	FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif; 
	TEXT-ALIGN: center
	}
	
.model {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.75em;
	MARGIN: 0px 0px 0px 0px; 
	COLOR: #2E4B9B; 
	FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif; 
	TEXT-ALIGN: center
	}
	
.leftmenutext {
	FONT-SIZE: 12px; 
	COLOR: #5A5A5A; 
	FONT-FAMILY: Arial;
	MARGIN: 10px 0px 5px 0px;
	}

.menu {
	FONT-SIZE: 0.85em; PADDING-BOTTOM: 0px; WIDTH: 750px; TEXT-ALIGN: left;
}
.menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu UL UL {
	WIDTH: 150px
}
.menu LI {
	FLOAT: left; WIDTH: 150px; POSITION: relative
}
.menu A {
	BORDER-RIGHT: #9f9f9f 0px solid; 
	BORDER-TOP: #2f2f2f 0px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 11px; 
	/* BACKGROUND: #758279; */
	BORDER-LEFT: #1f1f1f 0px solid; 
	WIDTH: 139px; 
	COLOR: #efefef; 
	LINE-HEIGHT: 28px; 
	BORDER-BOTTOM: #3f3f3f 1px solid; 
	HEIGHT: 28px; 
	/* background: url(images/background/menu2006_powercords.gif); */
	TEXT-DECORATION: none
}
.menu A:visited {
	BORDER-RIGHT: #9f9f9f 0px solid; 
	BORDER-TOP: #2f2f2f 0px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 11px; 
	/* BACKGROUND: #758279; */
	BORDER-LEFT: #1f1f1f 0px solid; 
	WIDTH: 139px; 
	COLOR: #efefef; 
	LINE-HEIGHT: 28px; 
	BORDER-BOTTOM: #3f3f3f 1px solid; 
	HEIGHT: 28px; 
	TEXT-DECORATION: none
}
* HTML .menu A {
	WIDTH: 139px
}
* HTML .menu A:visited {
	WIDTH: 139px
}

/* drop from first level menu*/
.menu UL UL A.drop {
	BACKGROUND: #EFEFEF url(images/arrow-right.gif) no-repeat center right;
	COLOR: #000
}
.menu UL UL A.drop:visited {
	BACKGROUND: #EFEFEF url(images/arrow-right.gif) no-repeat center right;
	COLOR: #000
}
.menu UL UL A.drop:hover {
	BACKGROUND: #eFeFeF url(images/arrow-down2.gif) no-repeat center right;
	COLOR: #FF3535
}
.menu UL UL :hover > A.drop {
	BACKGROUND: #eFeFeF url(images/arrow-down2.gif) no-repeat center right;
	COLOR: #FF3535
}
/* second level */
.menu UL UL UL A {
	BACKGROUND: #dfdfdf;
	COLOR: #000
}
.menu UL UL UL A:visited {
	BACKGROUND: #dfdfdf;
	COLOR: #000
}
.menu UL UL UL A:hover {
	BACKGROUND: #efefef;
	COLOR: #FF3535
}
.menu UL UL UL :hover > A {
	BACKGROUND: #efefef;
	COLOR: #FF3535
}


/* drop from second level */
.menu UL UL UL A.drop {
	BACKGROUND: #dfdfdf  url(images/arrow-right.gif) no-repeat center right;
	COLOR: #000
}
.menu UL UL UL A.drop :visited {
	BACKGROUND: #dfdfdf url(images/arrow-right.gif) no-repeat center right;
	COLOR: #000
}
.menu UL UL UL A.drop :hover {
	BACKGROUND: #efefef  url(images/arrow-down2.gif) no-repeat center right;
	COLOR: #FF3535
}
.menu UL UL UL :hover > A.drop  {
	BACKGROUND: #efefef;
	COLOR: #FF3535
}

.menu UL UL {
	LEFT: 0px; VISIBILITY: hidden; WIDTH: 150px; POSITION: absolute; TOP: 29px; HEIGHT: 0px
}
* HTML .menu UL UL {
	TOP: 29px
}
.menu UL UL UL {
	LEFT: 149px; WIDTH: 150px; TOP: 0px
}
.menu UL UL UL.left {
	LEFT: -149px
}
.menu TABLE {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.menu UL UL A {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	BACKGROUND: #cfcfcf; 
	PADDING-BOTTOM: 5px; 
	WIDTH: 129px; 
	COLOR: #000; 
	LINE-HEIGHT: 1em; 
	PADDING-TOP: 5px; 
	HEIGHT: auto
}
.menu UL UL A:visited {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	BACKGROUND: #cfcfcf; 
	PADDING-BOTTOM: 5px; 
	WIDTH: 129px; 
	COLOR: #000; 
	LINE-HEIGHT: 1em; 
	PADDING-TOP: 5px; 
	HEIGHT: auto
}
* HTML .menu UL UL A {
	WIDTH: 129px
}
.menu A:hover {
	BACKGROUND: #2f2f2f; 
	COLOR: #FF3535
}

.menu UL UL A:hover {
/*	BACKGROUND: #949e7c; */
	BACKGROUND: #dfdfdf;
	COLOR: #FF3535
}
.menu :hover > A {
	BACKGROUND: #2f2f2f; 
	COLOR: #FF3535
}
.menu UL UL :hover > A {
	BACKGROUND: #dfdfd;	
	COLOR: #FF3535
}
.menu UL :hover UL {
	VISIBILITY: visible
}
.menu UL :hover UL UL {
	VISIBILITY: hidden
}
.menu UL :hover UL :hover UL UL {
	VISIBILITY: hidden
}
.menu UL :hover UL :hover UL {
	VISIBILITY: visible
}
.menu UL :hover UL :hover UL :hover UL {
	VISIBILITY: visible
}


/* Image Swap on CSS and Hover  */
div#home
{
  float: left;
  width: 64px;
  height: 20px;
}
div#home a
{
  display: block;
  height: 20px;
  background: url(images/home2.gif) no-repeat;
  overflow: hidden;
}
div#home a:hover
{
  display: block;
  height: 20px;
  background: url(images/home2_hover.gif) no-repeat;
  overflow: hidden;
}
div#home img
{
  visibility: hidden;
}

div#jp
{
  float: left;
  width: 64px;
  height: 20px;
}
div#jp a
{
  display: block;
  height: 20px;
  background: url(images/lang_japanese.gif) no-repeat;
  overflow: hidden;
}
div#jp a:hover
{
  display: block;
  height: 20px;
  background: url(images/lang_japanese_hover.gif) no-repeat;
  overflow: hidden;
}
div#jp img
{
  visibility: hidden;
}

div#english
{
  float: right;
  width: 64px;
  height: 20px;
}
div#english a
{
  display: block;
  width: 64px;height: 20px;
  background: url(images/lang_english.gif) no-repeat;
  overflow: hidden;
}
div#english a:hover
{
  display: block;
  width: 64px;height: 20px;
  background: url(images/lang_english_hover.gif) no-repeat;
  overflow: hidden;
}
div#english img
{
  visibility: hidden;
}

div#big5
{
  float: right;
  width: 64px;
  height: 20px;
}
div#big5 a
{
  display: block;
  float: right;
  width: 64px;
  height: 20px;
  background: url(images/lang_tradchn_bgd.gif) no-repeat;
  overflow: hidden;
}
div#big5 a:hover
{
  display: block;
  float: right;
  width: 64px;
  height: 20px;
  background: url(images/lang_tradchn_bgd_hover.gif) no-repeat;
  overflow: hidden;
}
div#big5 img
{
  visibility: hidden;
}



div#cat
{
  float: left;
  width: 30px;
  height: 32px;
}
div#cat a
{
  display: block;
  height: 32px;
  background: url(images/background/category_wbackgnd_right.gif) no-repeat;
  overflow: hidden;
}
div#cat a:hover
{
  display: block;
  height: 32px;
  background: url(images/background/category_wbackgnd_righthover.gif) no-repeat;
  overflow: hidden;
}
div#cat img
{
  visibility: hidden;
}

/* End */


/* text for left panel */
A.menu2:link {FONT-SIZE: 11px; COLOR: #5A5A5A; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.menu2:visited {FONT-SIZE:11px; COLOR: #5A5A5A; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.menu2:hover {FONT-SIZE: 11px; COLOR: #EE0000; FONT-FAMILY: Arial; TEXT-DECORATION: underline}
A.menu2:active {FONT-SIZE: 11px; COLOR: #5A5A5A; FONT-FAMILY: Arial; TEXT-DECORATION: underline}


/* blue normal arial */
A.navigation2:link {	FONT: 13px Arial; COLOR: #2E4B9B; TEXT-DECORATION: none}
A.navigation2:visited {	FONT: 13px Arial; COLOR: #2E4B9B; TEXT-DECORATION: none}
A.navigation2:hover {	FONT: 13px Arial; COLOR: #CE1215; TEXT-DECORATION: none}
A.navigation2:active {	FONT: 13px Arial; COLOR: #0000AA; TEXT-DECORATION: none}


/* prev menu3 - black bold link text */
A.nav:link {FONT: bold 13px Arial; COLOR: #000000; TEXT-DECORATION: none}
A.nav:visited {FONT: bold 13px Arial; COLOR: #000000; TEXT-DECORATION: none}
A.nav:hover {	FONT: bold 13px Arial; COLOR: #CE1215; TEXT-DECORATION: underline}
A.nav:active {FONT: bold 13px Arial; COLOR: #0000AA; TEXT-DECORATION: underline}


/* blue bold link text */
A.navigation3:link {	FONT: bold 13px Arial; COLOR: #2E4B9B; TEXT-DECORATION: none}
A.navigation3:visited {	FONT: bold 13px Arial; COLOR: #2E4B9B; TEXT-DECORATION: none}
A.navigation3:hover {	FONT: bold 13px Arial; COLOR: #CE1215; TEXT-DECORATION: none}
A.navigation3:active {	FONT: bold 13px Arial; COLOR: #0000AA; TEXT-DECORATION: none}

/* white tlink text 11px */
A.navigation5:link {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.navigation5:visited {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.navigation5:hover {FONT-SIZE: 11px; COLOR: #ED3636; FONT-FAMILY: Arial; TEXT-DECORATION: underline}
A.navigation5:active {FONT-SIZE: 11px; COLOR: #ED3636; FONT-FAMILY: Arial; TEXT-DECORATION: underline}

/* white tlink text 11px, different hover color */
A.navigation6:link {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.navigation6:visited {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.navigation6:hover {FONT-SIZE: 11px; COLOR: #dfdfdf; FONT-FAMILY: Arial; TEXT-DECORATION: underline}
A.navigation6:active {FONT-SIZE: 11px; COLOR: #dfdfdf; FONT-FAMILY: Arial; TEXT-DECORATION: underline}

/* green bold link text */
.link1:link {	FONT: bold 1.25em Arial; COLOR: #08940F; TEXT-DECORATION: none}
A.link1:link {	FONT: bold 1.25em Arial; COLOR: #08940F; TEXT-DECORATION: none}
A.link1:visited {	FONT: bold 1.25em Arial; COLOR: #08940F; TEXT-DECORATION: none}
A.link1:hover {	FONT: bold 1.25em Arial; COLOR: #CE1215; TEXT-DECORATION: none}
A.link1:active {	FONT: bold 1.25em Arial; COLOR: #0000AA; TEXT-DECORATION: none}

.text0 {FONT-SIZE: 0.85em; COLOR: #000000; FONT-FAMILY: Arial,新細明體,MS PGothic; MARGIN: 0px}
.text1 {FONT-SIZE: 1em; COLOR: #000000; FONT-FAMILY: Arial,新細明體,MS PGothic; MARGIN: 0px}
.text2 {FONT-SIZE: 1.25em; COLOR: #000000; FONT-FAMILY: Arial,新細明體,MS PGothic; MARGIN: 0px}
.text3 {FONT-SIZE: 1.5em; COLOR: #000000; FONT-FAMILY: Arial,新細明體,MS PGothic; MARGIN: 0px}